Scientific Linux Security Update : firefox on SL4.x, SL5.x, SL6.x i386/x86_64

High Nessus Plugin ID 60993


The remote Scientific Linux host is missing one or more security updates.


This erratum blacklists a small number of HTTPS certificates.

These updated firefox packages also fixes the following bug :

- Prior to this update, some Java applets would fail to load in the 3.6.14 version of Firefox. In this newly-released version (Firefox 3.6.15), Java applets no longer fail to load. (BZ#682251, BZ#682252, BZ#682253)

After installing the update, Firefox must be restarted for the changes to take effect.


Update the affected firefox, xulrunner and / or xulrunner-devel packages.

See Also

Plugin Details

Severity: High

ID: 60993

File Name: sl_20110322_firefox_on_SL4_x.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2012/08/01

Modified: 2012/08/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2011/03/22